Subject: bug#12941: 24.2.50; find-alternate-file asks redundant questions

From: "Drew Adams" <[email-masked]>
Date: Tue, 20 Nov 2012 06:31:14 -0800

> The question in 8. is annoying given that in 6. the answer was already
> "no".  It's also irritating that the answer in 7. has to be "no" while
> the answer in 9. needs to be "yes".

I believe this is the same as bug #12487, which was fixed by Stefan Monnier on
2012-10-29.